body {
    background-color: #dfdee5;
}

div.con-banner {
    height: 220px;
    background: url("../images/banner.jpg") center top no-repeat;
}

div.contanter.con-margin {
    margin-top: 20px;
    /* background-color: #fff; */
}

div.contanter div.menu {
    width: 170px;
    height: 600px;
    position: relative;
}

div.contanter div.context-area {
    width: 750px;
    padding: 20px;
    background-color: #fff;
    min-height:560px;
    height:auto !important;
    height:560px;
}

div.menu div.menu-header {
    height: 80px;
    width: 100%;
    background-color: #090b21;
}

div.menu div.menu-top {
    width: 100px;
    height: 5px;
    margin: 0 auto;
    background-color: #f3cc17;
}

div.menu div.menu-bottom {
    position: absolute;
    bottom: 0px;
    width: 100px;
    height: 5px;
    margin: 0 auto;
    background-color: #f3cc17;
    left: 35px;
}

div.menu img.menu-img {
    width: 100px;
    height: auto;
    margin-top: 18px;
}

div.menu div.menu-body {
    height: 520px;
    background-color: #422848;

}

div.menu div.menu-body a {
    display: block;
    color: #fff;
    line-height: 40px;
    width: 100%;
    text-decoration: none;
}

div.menu div.menu-body a.active {
    background: url("../images/menu-active.jpg") center center no-repeat;
    color: #474e5d;
}

div.menu div.menu-body a:hover{
    background: url("../images/menu-active.jpg") center center no-repeat;
    color: #474e5d;
}

div.context-area div.content-padding {
    padding: 5px 30px;
}

div.sitemap ul{
    display: block;
    height: 32px;
}

div.sitemap li {
    display: block;
    float: left;
    color: #474e5d;
    line-height: 30px;
}

div.sitemap.hasbottomborder{
    border-bottom: 2px solid #f7d512;
    /* height: 32px; */
}

div.sitemap li a {
    text-decoration: none;
    color: #474e5d;
}

div.content-padding div.last-padding {
    padding: 30px 25px 0px 25px;
}

div.last-padding div.big-title {
    font-size: 24px;
    border-bottom: 1px solid #f7d512;
    text-align: left;
    margin-bottom: 10px;
}

div.last-padding div.big-title p {
    line-height: 50px;
    color: #474e5d;
}

div.introduce p {
    color: #474e5d;
    line-height: 2.2em;
    text-align: justify;
}

div.person-area{
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 20px;
    clear: both;
    overflow: hidden;
    /* for IE 6/7 */   *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");   /* non-JS fallback */   *zoom: 1;
}

.person-area.row {}

div.context-area p.hasgap {
    margin-bottom: 15px;
}

div.introduce div.photo{
    width: 100px;
    height: auto;
    overflow: hidden;
}

div.introduce div.photo img{
    width:100px;
    height:auto;
}

div.introduce div.leader-contr{
    width: 518px;
    height: auto;
}

ul.teamword-list{
    display: block;
}

ul.teamword-list li{
    display: block;
    height: 55px;
    float: left;
    width: 25%;
    text-align: center;
}

ul.teamword-list.hasgap{
    margin-bottom: 30px;
}

ul.dynamic .hasgap{
    margin-bottom: 32px;
}

div.websitemap a{
    display: block;
    color: #060817;
    text-decoration: none;
    line-height: 1.7em;

}

div.websitemap ul li{
    display: block;
    float: left;
    width: 25%;
}

.law p,.dynamic li{
    line-height: 1.7em;
    margin-bottom: 8px;
}

.law p.hasgap{
    margin-bottom: 25px;
}

div.websitemap ul{
    overflow: hidden;
    display: block;
    margin-bottom: 20px;
}

div.websitemap a.ft-18.ft-weight{
    padding: 15px 0px;
}
.dynamic a{
    color:#000;
    text-decoration: none;
}
.dynamic a:hover{
    color:#eec41d;
}
.footer a{
    color:#474e5d;
}





